Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
144 Gbit/s
Capacità di transito di routing
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
24
Protocolli di gestione
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
Standard Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Wi-Fi
Hayir
Numero di porte SFP/SFP+
4
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Supporto di controllo Akis
Numero di slot per moduli SFP
Emissioni elettromagnetiche
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
GTIN EAN UPC
0606449042986,
Altezza non di esercizio
3000 m
Caratteristiche di gestione
CLI, Telnet, TLS v1
Categoria
Ağ Anahtarları
Clustering di connessioni
Consumo di potenza
Data di aggiunta al sistema
2006-06-23
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Dissipazione del calore
18,99 BTU/s
Durata della latenza
80µ
Gestione basata su web
Impilabile
Sì
Ingresso console
RS-232
Intervallo MTBF
117747 Saat
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di umidità di esercizio
0 - 90%
Livello di rumore
56,07 dB
Marca
NETGEAR
Memoria flash
Memoria interna
Mercati venduti
IT, GB, NL
Mirroring del gateway di connessione
Nome prodotto
ProSafe 24-Port Layer 3 Managed, Impilabile, Gigabit Switch
Numero di porte SFP-SFP
4
Numero di righe
8
Numero di rotte statiche
512
Peso
Quantità di linea principale
6
Requisiti di potenza
100-240V; 50/60Hz
Serie prodotto
Sicurezza
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000/10000 Mbps
Velocità massima di trasferimento dati
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU